/*!
Theme Name: Universidades Caribe
Theme URI: https://bootstrap-wp.com
Author: TwoPoints
Author URI:
Template: wp-bootstrap-4
Description: "WP Bootstrap 4" is a simple & easy to use WordPress theme. It is based on world's most popular framework for responsive websites, Twitter Bootstrap 4. "WP Bootstrap 4" is a perfect combination of Bootstrap 4 and WordPress. It is fast and light-weight with around 20 kb style.css. It is also search engine friendly. It has a built-in slider for featured posts on blog's home page. It supports all major & popular WordPress plugins like Jetpack, Contact Form 7, Elementor, Beaver Builder, SiteOrigin Page Builder etc. Check demo on https://bootstrap-wp.com
Version: 1.0.9
License: GNU General Public License v3 or later
License URI: https://www.gnu.org/licenses/gpl.html
Text Domain: wp-bootstrap-4
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready, two-columns, left-sidebar, right-sidebar, custom-colors, footer-widgets, full-width-template, rtl-language-support, sticky-post, theme-options, blog

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

WP Bootstrap 4 is based on Underscores https://underscores.me/, (C) 2012-2017 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.
*/

/*
*** TOP BAR ***
*/

#topbar ul{
	display: flex;
    justify-content: space-around;
	margin: 0px;
	padding: 0px;
}
#topbar li{
list-style: none;
}

#polylang-2 ul li a {
	color: white !important;
	text-decoration: none !important;
}

/*
*** COLORES ***
*/
.navbar-dark .navbar-nav .nav-link{
	color: #000;
	opacity: 1;
}
.navbar-dark .navbar-nav .nav-link:hover{
	color: rgb(253, 88, 47) !important;
}
.navbar-dark .navbar-nav .show > .nav-link, .navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .nav-link.active{
	color: black !important;
	/*background-color: rgba(253,88,47,0.91);*/
	border-bottom: 4px solid rgba(253,88,47,0.9);
}
.dropdown-menu .active.menu-item a.nav-link{
	/*color: rgba(253,88,47,0.9) !important;*/
	background:none;
	border-bottom: 0px;
}
.dropdown-menu .menu-item a.nav-link:hover{
	color: rgb(253, 88, 47) !important;
	background:none;
}


.bg-unica{
	background-color: #0b444d;
}

/*
 --- FOOTER ***
*/

.bg-img::before{
    background: url(https://images.unsplash.com/photo-1483959651481-dc75b89291f1?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=2101&q=80);
    background-position: center;
    
    display: block;
    content: '';
    z-index: -2;

    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto !important;
}
.bg-img{
    position: relative !important;
    background: none !important;
    /* no funciona en edge o navegadores mongolos
      ///legacy:
            background-color: #0b444d;
            background-position: center center;
            background-blend-mode: multiply;
      ///alternativas intentadas:
            box-shadow: inset 0 0 33000px 33000px #0b444dd7;
    */
}
.bg-img::after{
    display: block;
    content: '';
    background:rgb(2, 39, 49);
    opacity: 0.92;

    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto !important;
}

.banner .jumbotron {
	background-image: url(http://www.unica.tk/wp-content/uploads/sites/3/2019/09/uincabanner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 450px;
    padding: 2rem 2rem;
}

/*-------------------------Hugo--------------------*/
.counter{
    border-radius: 94px;
    /* border: 3px solid #0b444d; */
    background-color: #fd6741;
    padding: 15px;
width: 182px;
	color: aliceblue;
}

#primary-menu{font-size: 18px;}
.custom-logo {height: 70px!important;}

.main-content__section, .sidebar__section {
    padding: 60px 0;
}
.header .block-menu.block, .header-container .block-superfish.block, .block.block-page-title-block, .block-system-breadcrumb-block, #block-googlemapbanner {
    padding: 0;
}

h1.page-title {
    font-size: 50px;
    margin-bottom: 0.5em;
}
h1.title {
    margin-top: 0;
}
.form-item, .form-actions {
    margin: 20px 0;
}
label {
    display: block;
    color: #363636;
    font-size: 15px;
}
input.form-text, input.form-tel, input.form-email, input.form-url, input.form-search, input.form-file, input.form-number, input.form-color, textarea, select {
    background: #ffffff;
    color: #363636;
    font-size: 18px;
    padding: 14px 15px;
    outline: none;
    border-width: 1px;
    border-style: solid;
    border-color: #acacac;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    -webkit-appearance: none;
    width: 100%;
    font-weight: 400;
    -webkit-box-shadow: inset 0 1px 2px #e1e1e1;
    box-shadow: inset 0 1px 2px #e1e1e1;
    -webkit-transition: border-color 0.2s linear;
    -o-transition: border-color 0.2s linear;
    transition: border-color 0.2s linear;
}
.button:first-child, .image-button:first-child {
    margin-left: 0;
    margin-right: 0;
}
a.button, .button > a, input[type="submit"], input[type="reset"], input[type="button"] {
    color: #0b444d;
    border-color: #0b444d;
}
a.button, .button > a, input[type="submit"], input[type="reset"], input[type="button"] {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 15px 23px;
    text-decoration: none;
    display: inline-block;
    line-height: 1;
    border-width: 1px;
    border-style: solid;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    margin: 10px 0;
    text-align: center;
    background-color: transparent;
}
input[type="submit"] + input[type="submit"], .button + .button {
    margin-left: 20px;
}
              
.btn-info:hover {
    color: #fff;
    background-color: #0b444d !important;
    border-color: #0b444d !important;
}




/* sidebar widgets */
.widget_recent_comments,.widget_meta{
    display: none !important;
    visibility: hidden !important;
    opacity: 0 !important;
    pointer-events: none !important;
    user-select: none !important;
}

/* noticias -ajuste de altura- */
.news-article{
    overflow: hidden !important;
    min-height:250px !important;
    height:auto !important;
    max-height:550px !important;
}
.news-article > .bg-light{
    min-height:100% !important;
    height:100% !important;
    max-height:100% !important;
}

/* margin debajo del content para despegar la sidebar del footer */
#content{
    margin-bottom: 20px !important;
}

/* arreglando visibilidad del boton movil para activar el sidebar "navbar-toggler-icon", intente cambiar el color pero no funciono, asi que le agregue un background */
.navbar-toggler{
    border: none !important;
    outline: none !important;
    display: none !important;
    justify-content: center !important;
    align-content: center !important;
}



@media (max-width:991px){
    .navbar-toggler{
        display: flex !important;
    }
}


.navbar-toggler *{
    margin: auto !important;
}
.navbar-toggler i{
    color: #333 !important;
    font-size: 22px;
}